#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7.2
visibility:           public
id:                   tidal-1.7.2-GtmKVN6eduB6h8Yd4Pcmx
key:                  tidal-1.7.2-GtmKVN6eduB6h8Yd4Pcmx
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  c635b38f8bf90f9973d631758d8bcdf1
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.Params Sound.Tidal.ParseBP Sound.Tidal.Pattern
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Time
    Sound.Tidal.Transition Sound.Tidal.UI Sound.Tidal.Utils
    Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tidal-1.7.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tidal-1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tidal-1.7.2
hs-libraries:         HStidal-1.7.2-GtmKVN6eduB6h8Yd4Pcmx
depends:
    base-4.14.1.0 bifunctors-5.5.10-ApRYyfE0sf7BdPXrRFT1r7
    bytestring-0.10.12.0 clock-0.8.2-A9TwLrlHVkCBOPRvKeivjE
    colour-2.3.5-JCnBjn2imcD3hqUNrH8uW7 containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-5h4TEHjPzT6GHkmyn48Qr
    network-3.1.2.1-FyLZTSFnP6d8KABeD8iAHI parsec-3.1.14.0
    primitive-0.7.1.0-1jtn3ScaNXuKFqzzByIWfh
    random-1.2.0-3POi92OD31J4f1XFn4haBc text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

